# textdomain: glitch_game_meta
Glitch=Glitch
You’re lost in cyberspace. Collect electrons, unlock new sectors and find your true destination.=Sie haben sich im Cyberspace verlaufen. Sammeln Sie Elektronen, schalten Sie neue Sektoren frei und finden Sie Ihre wahre Bestimmung.
